VTABLE-DUMPER(1)

NAME
vtable-dumper - a tool to list content of virtual tables in a C++ shared library

SYNOPSIS
vtable-dumper [options] file

DESCRIPTION
Example: vtable-dumper /usr/lib64/libstdc++.so.6

Options:

-mangled
    Show mangled symbol names

-demangled
    Show de-mangled symbol names

-help
    Display this help message

-dumpversion
    Print the tool version (1.2) and don't do anything else

More info: https://github.com/lvc/vtable-dumper

COPYRIGHT
Copyright © 2013--2016 ROSA Laboratory

License: GNU LGPL or GNU GPL

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).